body *{direction: ltr}
strong {font-family: fbtipografen-bold;}
.inner_pages header .brand{float: right;}
nav{float: right;}
/*.inner_pages header .right_part{direction: rtl}*/
.inner_pages header .right_part ul li{padding-left: 0; padding-right: 7px;}

.inner_pages header{padding-left: 116px; padding-right: 0;}
.inner_pages header nav ul li{float: left;}
.inner_pages header .right_part a.user_agent{margin-right: 8px; margin-left: 0;}
.inner_pages header .right_part a.lang{ margin-right: 14px; margin-left: 0px;}
.inner_pages header .right_part a.fb{margin-left: 0; margin-right: 13px;}
.inner_pages header .right_part .search{margin-left: 0; margin-right: 13px; padding-right: 0; padding-left: 5px;}
.inner_pages header .right_part .search input{ left: auto; right: 100%;}
.inner_pages header .right_part a.contact_us{margin-left: 0; margin-right: 9px;}
.inner_pages header .right_part a.user_agent svg{margin-right: 0; margin-left: 5px;}
.inner_pages header .right_nav{float: left;}
.inner_pages header .right_part{float: right; padding-left: 0px; padding-right: 10px;}
.inner_pages header .brand{float: left; margin-left: 0; margin-right: 23px;}
/*.section1 .wrapper{direction: rtl}*/
/*.inner_pages header nav ul li{float: left;}*/
.inner_pages header nav ul li a{font-size: 15px;}
header ul li{padding: 0 7px;}
h2{font-size: 38px;}

.section1 .left_sec .content_sec h2{font-size: 30px;}
.section1 .left_sec .content_sec h3{font-size: 56px;line-height: 61px;}
.section1 .right_sec{padding-right: 0; width: calc(45% - 8px)}
.section1 .left_sec{padding-right: 75px;width: calc(55% - 8px); padding-left: 10px;}

.section2 .wrapper .blog{margin-left: 0; margin-right: 51px; text-align: left;}
.section2 .wrapper .blog{max-width: 188px;}
.section2 .wrapper .blog a{font-size: 12px; padding: 6px 10px 0;}
.section2 .wrapper .blog p{padding-left: 0;}

/* SLIDE-3/4/5 */
.tranning .right_sec, .tranning .left_sec{float: left;}
.tranning .right_sec{padding-right: 0;}
.tranning .left_sec{padding-right: 125px;}
.tranning .btn{float: right; margin-right: 20px; margin-left: 0; width: auto;padding-left: 10px;}
.tranning .left_sec h3{font-size: 36px; line-height: 40px;}
.tranning .left_sec h4{ font-size: 21px; line-height: 25px;}
.btn svg{transform: rotate(180deg); right: auto; left: 0;}
.btn:hover svg{right: auto; left: 15px;}

/* CONTACT */
.contact .right_sec,.contact .left_sec{float: left;}
.contact .right_sec{padding-left: 15px;}
.contact .left_sec{padding-right: 25px; padding-left: 0;}
.contact .right_sec a{font-size: 17px; margin-bottom: 18px;}
.contact .right_sec a.mail{margin-left: 0; margin-right: 30px;}
.contact .right_sec a svg, .contact .right_sec p svg{margin-left: 0; margin-right: 11px;}
.contact .right_sec h3{font-size: 25px;}
.contact .left_sec h3{font-size: 30px; line-height: 32px;}
.contact .left_sec input[type="submit"]{background-image: url(../images/site/right_btn.png); background-position: right 38% top 50%}

/* Footer */
.inner_pages footer .plug_sec{font-size: 12.54px;}
.inner_pages footer .plug_sec svg{-o-transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); margin-left: 5px;}
.inner_pages footer ul{float: left;}
.inner_pages footer .plug_sec{float: right;}
.inner_pages footer ul li:last-child{border-left: 1px solid #4c4647;}
.inner_pages footer ul li:first-child{padding-left: 0px; padding-right: 13px; border-left: 0}

.mCS-dir-rtl > .mCSB_inside > .mCSB_container{ margin-left: 0; margin-right: 30px;}
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{left: auto; right:0;}

/* NEW LP */
.inner_pages.white_header header .access{left: auto; right: 10px;}
.white_header header .lp_lang{left: auto; right: 80px;}
.white_header header{padding: 0;}
.white_header .part_sec .right_part{float: left;}
.white_header .part_sec .left_part{float: right;}
.white_header .part_sec .right_part h1{font-size: 37px; line-height: 38px;}
.white_header .part_sec .right_part .innper_part h2{font-size: 28px; line-height: 30px;}
.white_header .part_sec .left_part .right_col{ text-align: left; padding-left: 7px;}
.white_header .part_sec .left_part .left_col{margin-right: 0; margin-left: -5px;}
.white_header .part_sec .left_part  select{border-right: 3px solid #9d2c32;  border-left: 0; padding-left: 7px; padding-right: 30px; background-position: right 10px top 50%;}
.white_header .part_sec .left_part,.white_header .part_sec .left_part .txt_header{text-align: left;}
.white_header .part_sec .left_part h3{margin-bottom: 13px;}
.white_header .part_sec .left_part input[type="submit"]{float: right;}
.white_header footer ul{float: none}
.white_header.inner_pages footer ul li:last-child{border: none}
.white_header.inner_pages footer ul li:last-child a{border-left: 1px solid #939598;}
.white_header.inner_pages footer ul li:first-child {padding: 0;}
.white_header.inner_pages footer ul li:first-child a{border-left: 0;}


/* After devlopment index page  */
.banner .right_part .bt {font-size: 28px;}
.banner .left_part .bt {font-size: 28px;}
header .left_txt {float: right;}
header ul li a:after { left: auto; right: -12px ; }
footer p{ margin-right: 10px; margin-left: 0; padding-left: 21px;padding-right: 0;background-position: left center;}
footer .tell { margin-right: 0; margin-left: 13px; }
footer label { background-position: left center;padding-left: 21px; padding-right: 0;}
div.wpcf7-mail-sent-ok { text-align: right; }
.nf-row .nf-cell.gray_bg {float: left;}
.list-radio-wrap label, .listcheckbox-container label {margin-left: 30px !important;margin-right: 0 !important;}
.list-radio-wrap label::after, .listcheckbox-container label::after {right: auto;left: -28px;}
.list-radio-wrap label.nf-checked-label::before, .listcheckbox-container label.nf-checked-label::before {right: auto;left: -26px;}
.seker .nf-field-element h2{ font-size: 40px;line-height: 40px; }
.blog_list .blog a , .blog_img .blog .detail a { left : auto;  right: 19px;}
.col_blog .blog .content_sec a , .blog_imgtext .col a{ left : auto;  right: 17px; }

.top_detail_sec ul li{padding-right: 0; padding-left: 17px; background-image: url(../images/site/eng_list.png); background-position: left 0 top 4px;}

.nf-form-content .nf-field-container #nf-field-20-wrap .nf-field-label label{text-align: left;}
.white_header .part_sec .left_part h3{text-align: left;}
.nf-form-content .nf-field-container #nf-field-63-wrap .nf-field-element .ninja-forms-field{border-radius: 0; height: 31px; border-left: 0 !important; background-image: url(../images/site/select_opp_arror.png);background-position: right 20px top 50%;background-repeat: no-repeat;outline: none;}
.nf-form-content .nf-field-container #nf-field-63-wrap .nf-field-label label{font-size: 13px; height: 31px; line-height: 16px;}

.nf-form-content .nf-field-container #nf-field-61-wrap .nf-field-element .ninja-forms-field{background: #991016;background: -moz-linear-gradient(left, #991016 0%, #780006 100%);background: -webkit-linear-gradient(left, #991016 0%,#780006 100%);background: linear-gradient(to right, #991016 0%,#780006 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991016', endColorstr='#780006',GradientType=1 );}
.nf-form-content .nf-field-container #nf-field-61-wrap .nf-field-element .ninja-forms-field{ box-shadow: none; cursor: pointer}
.nf-form-content .round_border {text-align: right;}

.section1 .left_sec .content_sec .read_more {left: auto; right: 60px;}

.section2 .wrapper .blog>a {text-align: center;height: calc(100% - 70px);}
.section2 .wrapper .blog a.read_more{ padding: 7px 5px 0; }

.blog_popup .blog_list .blog{text-align: left;}
.blog_popup .blog_list .blog:nth-child(3n) {margin-left: 1.82%;}

@media only screen and (max-width:1600px){

    .section1 .left_sec .content_sec h2{font-size: 45px;line-height: 50px; padding-bottom: 15px;}

    .section2 .wrapper .blog{margin-right: 28px;}
    .tranning .left_sec{padding-right: 0;}
    .tranning .left_sec h3{font-size: 30px;line-height: 35px;}
    .contact .right_sec{padding-left: 35px;}
  .section1 .left_sec .content_sec .read_more {right: 30px;}
}
@media only screen and (max-width:1460px){
    .inner_pages header{padding-left: 35px;}
}
@media only screen and (max-width:1280px){

    .inner_pages header{padding-left: 15px;}
    .inner_pages header .brand{width: 130px; }
    .inner_pages header .brand img{max-width: 100%;}
    .inner_pages header .brand {margin-right: 10px;}
    .inner_pages header .right_part a.user_agent{font-size: 0;}
}
@media only screen and  (max-width:1024px){
    .inner_pages header{padding-right: 15px;}
    .inner_pages header nav ul li{padding-left: 5px; padding-right: 5px;}
    .inner_pages header .right_part{padding-top: 8px;}
    .inner_pages header .right_part a.user_agent{font-size: 0;}
    .inner_pages header .right_part a.access img{width: 45px;}
    .inner_pages header nav ul li a,.inner_pages header .right_part a.contact_us{font-size: 13px;}
    .inner_pages header .brand{width: 120px;}
    .inner_pages header .brand{margin-left: 10px;}
    .section1 .left_sec .content_sec h2{font-size: 22px;}
    .section1 .left_sec .content_sec h3{font-size: 35px;line-height: 40px; padding-bottom: 10px;}
    .section2 .wrapper .blog{max-width: 148px;}
    .section2 .wrapper .blog:last-chil{margin-right: 0;}
    .tranning .left_sec{padding-top: 25px;}
    .tranning .left_sec h3{font-size: 26px;line-height: 30px;}
    .tranning .left_sec h4{font-size: 19px;line-height: 23px;}
    section .wrapper h2{ font-size: 25px;}
    .contact .right_sec h3{font-size: 23px;}
    .contact .right_sec a{font-size: 15px;}
    .contact .right_sec .bottom_detail a{margin-bottom: 8px;}
    .contact .left_sec h3{font-size: 22px;line-height: 27px;}
    .contact .left_sec{padding-right: 0; padding-left: 25px;}

    .white_header .part_sec .right_part h1{font-size: 31px;line-height: 32px;}
    .white_header .part_sec .right_part .innper_part h2{font-size: 26px;line-height: 26px;}
}
@media only screen and (max-width:959px){
    .search_sec{bottom: 140px;}
    .section1 .right_sec, .section1 .left_sec{width: 100%; padding-left: 0; padding-right: 0;}
    .section2 .wrapper .blog{float: left;}
    .tranning .btn{float: left;}
    .inner_pages header .right_part{padding-right: 45px;}
    .hem_menu{left: auto; right: 13px; top: 26px;}
    .inner_pages footer .plug_sec{font-size: 9px;}
    .inner_pages footer ul {float: none; width: 100%; text-align: center;}
    .inner_pages footer .plug_sec{float: none; display: block; margin: 15px auto 0;}
    .inner_pages footer{height: 120px;}
    .inner_pages footer ul li:first-child{padding-right: 8px;}

    .white_header .part_sec .right_part,.white_header .part_sec .left_part{float: none}
    .seker .nf-field-element h2 {font-size: 30px;    line-height: 30px;}
    .seker .nf-field-element p{font-size: 18px;   }
}
@media only screen and (max-width:767px){
    .section1 .left_sec .content_sec h3{font-size: 25px;line-height: 34px;}
    .section1 .left_sec .content_sec h2{font-size: 18px;}
    .section1 .left_sec .content_sec p{font-size: 15px;}
    .section2 .wrapper .blog,.section2 .wrapper .blog:nth-child(3n){float: none; margin: 0 auto 35px; display: block; max-width: 240px; text-align: center; height: auto !important;}
    section .wrapper h2{font-size: 18px;}
    .tranning .left_sec h3{font-size: 20px;line-height: 22px;}
    .tranning .left_sec h4{font-size: 15px;line-height: 19px;}
    .tranning .btn{ font-size: 15px;padding: 10px 5px 10px 7px;margin-right: 0;height: auto;line-height: 24px;}
    .contact .right_sec,.contact .left_sec{padding-left: 0;}
    .contact .right_sec a.mail{margin-right: 15px;}
    .contact .right_sec h3{ font-size: 21px; line-height: 23px;}
    .contact .left_sec h3{font-size: 19px; line-height: 23px}
    .contact .left_sec input[type="submit"]{ background-position: right 34% top 50%;}
    .contact .right_sec a{line-height: 18px;}
    .contact .right_sec a span, .contact .right_sec p span{width: calc(100% - 70px)}
    .mob_menu ul li a, header .mob_menu .user_agent{font-size: 16px;margin-bottom: 10px;}
    header .mob_menu .user_agent svg{ margin-left: 0; margin-right: 5px;}
    .inner_pages footer .plug_sec{margin: 15px auto 0; max-width: 315; width: 100%;}
    .hem_menu{top: 22px;}
    .search_sec{bottom: auto;}
    .banner .right_part .bt {font-size: 15px;}
    .banner .left_part .bt {font-size: 15px;}

    /* NEW LP */   
    .white_header .screen_height{ padding-top: 70px;}
    .white_header .part_sec .right_part h1{font-size: 30px; line-height: 32px;}

    .seker .nf-field-element h2 {font-size: 20px;    line-height: 20px;}
    .nf-form-content .nf-field-container #nf-field-80-wrap .nf-field-element .ninja-forms-field{ float:none ; }
}